## haskell-th-compat 0.1.3

=== debian/changelog ===
haskell-th-compat (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 20:03:18 +0300
