## haskell-th-compat 0.1.4

=== debian/changelog ===
haskell-th-compat (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:40:07 +0300

haskell-th-compat (0.1.3-1.1) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 15:42:12 -0400
