## haskell-th-compat 0.1.5

=== debian/changelog ===
haskell-th-compat (0.1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:07:58 -0400

haskell-th-compat (0.1.4-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:35 +0300
