=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev (>= 0.6),
- libghc-base-compat-dev (<< 0.13),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-compat/th-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-compat]
 X-Description: Backward (and forward) compatible Quote and Code types
  This package defines a "Language.Haskell.TH.Syntax.Compat"
  module, which backports the Quote and Code types to
