## haskell-th-compat 0.1.6

=== debian/changelog ===
haskell-th-compat (0.1.6-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 17:18:14 -0500

haskell-th-compat (0.1.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 15:20:37 -0500
