=== debian/control ===
--- 
+++ 
@@ -4,19 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-base-compat-dev (>= 0.6),
- libghc-base-compat-dev (<< 0.14),
- libghc-base-compat-prof,
- libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 3),
+ libghc-hspec-dev (>= 2) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-compat/th-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-compat]
